Ryzom - Bug # 902

Status: Closed Priority: Normal

Author: kuo Category: Tools: Level Editor
Created: 05/14/2010 Assignee: kervala

Updated: 05/28/2010 Due date:

Subiject: tool projects build failed issue

Description

Compile error for tool projects for "georges_edit_view.cpp"/"action.cpp"/"display.cpp"/"main_frm.cpp"

- nlassert lack ";"

- misspelling in "CActionRotate::getText()" in action.cpp

History

#1 - 05/14/2010 06:38 pm -

kervala

- Category set to Tools: Level Editor

- Status changed from New to Assigned

- Assignee set to kervala

Thanks for your patch :)

#2 - 05/14/2010 06:39 pm -

kervala

- Target version set to Version 0.8.0

| also translated some french sentences in english :)

#3 - 05/14/2010 06:40 pm -

kervala

- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r165.

#4 - 05/28/2010 05:24 pm -

vl

- Status changed from Resolved to Closed

Files

diff_tool_compile_fatal.patch

07/09/2015

2.8 kB

05/14/2010

1/1

kuo




